{
  "minecraft:recipes/building_blocks/nether_brick_slab_from_nether_bricks_stonecutting": {
    "criteria": {
      "has_nether_bricks": "2020-04-24 20:01:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone_slab": {
    "criteria": {
      "has_sandstone": "2020-04-24 22:26:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_terracotta": {
    "criteria": {
      "has_terracotta": "2020-04-24 22:27:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab": {
    "criteria": {
      "has_polished_andesite": "2020-04-24 20:37:59 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_fence_gate": {
    "criteria": {
      "has_planks": "2020-04-24 22:26:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/composter": {
    "criteria": {
      "has_wooden_fences": "2020-04-24 19:44:06 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_sandstone": {
    "criteria": {
      "has_sandstone": "2020-04-24 22:26:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_terracotta": {
    "criteria": {
      "has_terracotta": "2020-04-24 22:27:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_sandstone_slab_from_cut_sandstone_stonecutting": {
    "criteria": {
      "has_cut_sandstone": "2020-04-24 22:26:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2020-04-24 18:52:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_terracotta": {
    "criteria": {
      "has_terracotta": "2020-04-24 22:27:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_stairs_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2020-04-24 20:37:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_button": {
    "criteria": {
      "has_planks": "2020-04-24 22:26:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks": {
    "criteria": {
      "has_stone": "2020-04-24 18:52:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2020-04-24 18:52:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_sandstone": {
    "criteria": {
      "has_stone_slab": "2020-04-24 22:21:06 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2020-04-24 20:37:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs": {
    "criteria": {
      "has_polished_andesite": "2020-04-24 20:37:59 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks": {
    "criteria": {
      "has_stone_bricks": "2020-04-24 19:05:07 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/nether_brick_slab": {
    "criteria": {
      "has_nether_brick": "2020-04-24 20:01:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite": {
    "criteria": {
      "has_stone": "2020-04-24 20:37:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_sandstone_from_sandstone_stonecutting": {
    "criteria": {
      "has_sandstone": "2020-04-24 22:26:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stonecutter": {
    "criteria": {
      "has_stone": "2020-04-24 18:52:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_terracotta": {
    "criteria": {
      "has_terracotta": "2020-04-24 22:27:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/brewing/cauldron": {
    "criteria": {
      "has_water_bucket": "2020-04-24 19:10:07 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_stairs": {
    "criteria": {
      "has_andesite": "2020-04-24 20:37:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "has_planks": "2020-04-24 22:26:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone": {
    "criteria": {
      "has_redstone_block": "2020-04-29 14:48:07 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone": {
    "criteria": {
      "has_stone": "2020-04-24 18:52:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_glazed_terracotta": {
    "criteria": {
      "has_light_gray_terracotta": "2020-04-24 20:37:00 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab": {
    "criteria": {
      "has_stone_bricks": "2020-04-24 19:05:07 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2020-04-24 18:52:56 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2020-04-24 19:10:13 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/nether_brick_fence": {
    "criteria": {
      "has_nether_brick": "2020-04-24 20:01:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2020-04-24 18:52:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/nether_brick_stairs_from_nether_bricks_stonecutting": {
    "criteria": {
      "has_nether_bricks": "2020-04-24 20:01:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/nether_brick_wall": {
    "criteria": {
      "has_nether_bricks": "2020-04-24 20:01:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_stone_from_stonecutting": {
    "criteria": {
      "has_stone": "2020-04-24 18:52:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_stairs": {
    "criteria": {
      "has_planks": "2020-04-24 22:26:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2020-04-24 20:37:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/barrel": {
    "criteria": {
      "has_planks": "2020-04-24 22:26:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2020-04-24 20:37:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2020-04-24 19:10:13 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_terracotta": {
    "criteria": {
      "has_terracotta": "2020-04-24 22:27:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_door": {
    "criteria": {
      "has_planks": "2020-04-24 22:26:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2020-04-24 18:52:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_slab_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2020-04-24 20:37:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2020-04-24 22:26:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2020-04-24 18:52:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_lamp": {
    "criteria": {
      "has_glowstone": "2020-04-24 19:09:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2020-04-24 18:52:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2020-04-24 19:10:13 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/red_dye_from_tulip": {
    "criteria": {
      "has_red_flower": "2020-04-27 19:48:24 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2020-04-24 19:10:13 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_walls_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2020-04-24 18:52:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab_from_polished_andesite_stonecutting": {
    "criteria": {
      "has_polished_andesite": "2020-04-24 20:37:59 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2020-04-24 18:52:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_terracotta": {
    "criteria": {
      "has_terracotta": "2020-04-24 22:27:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2020-04-24 19:10:13 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/andesite_wall_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2020-04-24 20:37:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_terracotta": {
    "criteria": {
      "has_terracotta": "2020-04-24 22:27:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/nether_brick_stairs": {
    "criteria": {
      "has_nether_brick": "2020-04-24 20:01:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone_stairs": {
    "criteria": {
      "has_sandstone": "2020-04-24 22:26:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_terracotta": {
    "criteria": {
      "has_terracotta": "2020-04-24 22:27:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_terracotta": {
    "criteria": {
      "has_terracotta": "2020-04-24 22:27:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_terracotta": {
    "criteria": {
      "has_terracotta": "2020-04-24 22:27:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs_from_polished_andesite_stonecutting": {
    "criteria": {
      "has_polished_andesite": "2020-04-24 20:37:59 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_sandstone_slab_from_sandstone_stonecutting": {
    "criteria": {
      "has_sandstone": "2020-04-24 22:26:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs": {
    "criteria": {
      "has_stone": "2020-04-24 18:52:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_pressure_plate": {
    "criteria": {
      "has_planks": "2020-04-24 22:26:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/sandstone_wall": {
    "criteria": {
      "has_sandstone": "2020-04-24 22:26:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_terracotta": {
    "criteria": {
      "has_terracotta": "2020-04-24 22:27:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_sandstone_from_sandstone_stonecutting": {
    "criteria": {
      "has_sandstone": "2020-04-24 22:26:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_sandstone": {
    "criteria": {
      "has_sandstone": "2020-04-24 22:26:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_terracotta": {
    "criteria": {
      "has_terracotta": "2020-04-24 22:27:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone_stairs_from_sandstone_stonecutting": {
    "criteria": {
      "has_sandstone": "2020-04-24 22:26:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_terracotta": {
    "criteria": {
      "has_terracotta": "2020-04-24 22:27:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/nether_brick_wall_from_nether_bricks_stonecutting": {
    "criteria": {
      "has_nether_bricks": "2020-04-24 20:01:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/andesite_wall": {
    "criteria": {
      "has_andesite": "2020-04-24 20:37:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_slab": {
    "criteria": {
      "has_andesite": "2020-04-24 20:37:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2020-04-24 18:52:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_fence": {
    "criteria": {
      "has_planks": "2020-04-24 22:26:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2020-04-24 19:10:13 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone_slab_from_sandstone_stonecutting": {
    "criteria": {
      "has_sandstone": "2020-04-24 22:26:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_terracotta": {
    "criteria": {
      "has_terracotta": "2020-04-24 22:27:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_terracotta": {
    "criteria": {
      "has_terracotta": "2020-04-24 22:27:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_sign": {
    "criteria": {
      "has_oak_planks": "2020-04-24 22:26:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/sandstone_wall_from_sandstone_stonecutting": {
    "criteria": {
      "has_sandstone": "2020-04-24 22:26:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_trapdoor": {
    "criteria": {
      "has_planks": "2020-04-24 22:26:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_slab": {
    "criteria": {
      "has_planks": "2020-04-24 22:26:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_terracotta": {
    "criteria": {
      "has_terracotta": "2020-04-24 22:27:38 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs": {
    "criteria": {
      "has_stone_bricks": "2020-04-24 19:05:07 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_glazed_terracotta": {
    "criteria": {
      "has_white_terracotta": "2020-04-24 19:35:23 +0200"
    },
    "done": true
  },
  "DataVersion": 1976
}